# ************************************************************
# Sequel Pro SQL dump
# Version 4135
#
# http://www.sequelpro.com/
# http://code.google.com/p/sequel-pro/
#
# Host: precarite.ch (MySQL 5.5.32-cll-lve)
# Database: newsroom14
# Generation Time: 2014-05-06 08:43:06 +0000
# ************************************************************


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;


# Dump of table ad
# ------------------------------------------------------------

DROP TABLE IF EXISTS `ad`;

CREATE TABLE `ad` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `description` longtext COLLATE utf8_unicode_ci,
  `link` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `phone` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  `address` longtext COLLATE utf8_unicode_ci,
  `place` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `grade` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

LOCK TABLES `ad` WRITE;
/*!40000 ALTER TABLE `ad` DISABLE KEYS */;

INSERT INTO `ad` (`id`, `title`, `description`, `link`, `phone`, `address`, `place`, `grade`)
VALUES
	(1,'Pain pour les démunis à Bellevaux','Une boulangerie de Bellevaux a lancé le concept de «la baguette en attente» pour les démunis','http://mobile2.24heures.ch/articles/11487118','077 452 40 39','Route Aloïs Fauquez 13, 1008 Lausanne','vd',5),
	(2,'Picpus','vente d\'habits et de textiles de seconde main à des prix très abordables','http://www.vaudfamille.ch/N1459/picpus-fripes-terreaux.html','021 313 44 00','Rue des Terreaux 12, 1003 Lausanne','vd',3),
	(3,'Réseau caritas','La Suisse compte 16 Caritas régionales indépendantes. Elles réalisent des projets sociaux localement. Conjointement à Caritas Suisse, elles soutiennent le plan d’action \"Réduire la pauvreté de moitié\", les prestations de conseil en cas de dettes, les Épiceries Caritas et la CarteCulture.','http://www.caritas.ch/fr/portrait/organisation/reseau-caritas/',NULL,NULL,'ch',10),
	(4,'Epiceries caritas','Les épiceries Caritas vous garantissent un assortiment de produits de consommation courante à des prix plus bas. Actuellement ce sont environ 15 articles comme le pain, le lait, le beurre, la farine, les pâtes alimentaires ou l\'huile. La coopérative des épiceries Caritas œuvre quotidiennement pour un élargissement de cette offre de base.','http://www.caritas-markt.ch/fr/p103001334.html',NULL,NULL,'ch',9),
	(5,'CSP - La fraternité','Service social pour immigrés.\r\nNos bureaux sont ouverts du lundi au vendredi de\r\n8h à 12h et de 14h à 17h30, sauf le mercredi matin.\r\nNous répondons au téléphone de 8h à 10h et de\r\n14h à 17h30, sauf le mercredi matin.','http://www.csp.ch/vd/prestations/consultations/migration/fraternite/social-immigres.php','021 213 03 53','Place M.-L. Arlaud 2, 1003 Lausanne','vd',4),
	(6,'Entraide protestante Suisse','Responsable des cas de demande d\'asile et de requérants d\'asile','http://www.heks.ch/fr/suisse/suisse-romande/','021 613 40 70','Bd de Grancy 17 bis, 1001 Lausanne','vd',5),
	(7,'Entraide Sociale Delemont','Liste de liens utile pour les personnes dans le besoin, dans la région de Delémont','http://www.delemont.ch/fr/Vivre-a-Delemont/Adresses-utiles/Entraide-sociale/Entraide-sociale.html',NULL,NULL,'ju',8),
	(8,'EVAM - Aide d\'urgence','Aide d\'urgence aux étrangers en situation irrégulière','http://www.evam.ch/missions/aide-durgence/','021 557 06 26',NULL,'vd',6),
	(9,'Bureau d\'aire au retour','Le bureau vaudois de Conseil en vue du retour (CVR) a pour mission d’aider les personnes à rentrer dans leur pays d’origine et de les renseigner sur les possibilités d’obtenir une aide au retour.  L’aide au retour est destinée à toutes les personnes étrangères*, sans autorisation de séjour, qui séjournent dans le canton de Vaud depuis au moins 6 mois, et qui n’ont pas les ressources suffisantes pour financer leur retour et/ou réinsertion dans leur pays d’origine.','http://www.vd.ch/themes/vie-privee/population-etrangere/conseil-en-vue-du-retour-cvr/','021 316 97 55','Ch. de Mornex 3bis, 1003 Lausanne','vd',3),
	(10,'Revenu d\'Insertion','Article sur le revenu d\'insertion, son but, ses conditions d\'accès, modalités d\'inscription','http://www.lausanne.ch/thematiques/social-et-integration/prestations-sociales/partenaires/service-social-de-lausanne/revenu-d-insertion/minimum-vital-ri.html','021 315 75 11','Place Chauderon 4, 1002 Lausanne','vd',7),
	(11,'Le Tremplin','Le Tremplin a pour but la prise en charge de toute personne en difficultés, à la suite de problèmes liés à la toxicomanie, et ce, principalement en vue d\'une réinsertion socioprofessionnelle.','http://www.tremplin.ch/fr/index.php','026 347 32 32','Avenue de l\'Europe 6, 1700 Fribourg','fr',6),
	(12,'Epicerie du coeur','Pour toutes les personnes ayant besoin d\'aide, l\'Epicerie du coeur est ouverte tous les jeudis de 18h00 à 20h00.','http://www.moudon.ch/de/page.asp?id=465',NULL,'Rue du Poyet 5, 1510 Moudon','vd',2),
	(13,'Yverdon - objets','groupe facebook - objets à donner sur yverdon et environs','https://www.facebook.com/groups/270371846342462/?fref=ts',NULL,NULL,'vd',5),
	(14,'Pro Senectute Vaud','\"Pro Senectute contribue au \r\nbien-être matériel, physique \r\net moral des personnes \r\nen âge de retraite\"','http://www.vd.pro-senectute.ch/','021 646 17 21','Rue du Maupas 51, 1004 Lausanne','vd',2),
	(15,'SOS Futures Mamans','l\'Association SOS Futures Mamans se veut une main tendue à toutes les mamans ou futures mamans qui se trouvent démunies moralement ou financièrement face à une grossesse ou à l\'éducation de leurs enfants.','http://www.sosfuturesmamans.org/fr/en-suisse.html',NULL,'Route de l\'Hôpital 31, 1400 Yverdon','vd',4),
	(16,'2em','Location de voiture entre particulier','http://www.2em.ch/fr/',NULL,NULL,'ch',6),
	(17,'E-location','Louer n\'importe quoi entre particulier','http://www.e-location.ch',NULL,NULL,'ch',5),
	(18,'Tooxme','Mobilité sociale','http://tooxme.com',NULL,NULL,'ch',6),
	(19,'La chaîne du bonheur','Aide aux personnes dans le besoin','http://www.bonheur.ch/fr/projets/hilfe-in-der-schweiz/aide-sociale-en-suisse.html','022 322 15 20','Rue des Maraîchers 8, 1211 Genève','ch',7),
	(20,'Profa','consultation santé sexuelle / agressions / maternité','http://www.profa.org/fr/',NULL,NULL,'ch',8),
	(21,'Lavi','aide et conseil aux victimes de violences et infractions','http://www.centrelavi-ge.ch/index.php?q=centre-lavi-vaud','021 631 03 00','Rue du Grand-Pont 2bis, 1003 Lausanne','ge',4),
	(22,'EPER','projets EPER en suisse','http://www.heks.ch/fr/suisse/projektdatenbank/recherche-par-projets/','021 613 40 70','Bd de Grancy 17 bis, 1001 Lausanne','ch',6),
	(23,'La marmotte','la marmotte, armée du salut, acceuil de jour et toît pour la nuit','http://www.i-s-v.ch/default.asp/2-0-79-6-6-1/','021 311 79 12','Rue du Vallon 17, 1005 Lausanne','vd',10),
	(24,'AFQM','Association des Familles du Quart-Monde de l\'ouest lausannois','http://www.afqm.ch/','021 635 22 98','Bourg-Dessus 17, 1020 Renens','vd',3),
	(25,'Benevolat vaud','bénévolat vaud - association pour la vie associative','http://www.benevolat-vaud.ch/','021 313 24 00','Avenue Ruchonnet 1, 1003 Lausanne','vd',7),
	(26,'Cartons du coeur','association des cartons du coeur, aide à l\'alimentation gratuite','http://www.cartons-du-coeur.ch/','079 408 95 36',NULL,'ch',7),
	(27,'Lausanne - Objets','objets à donner région morgres-lausanne','https://www.facebook.com/groups/119057794883570/?ref=ts&fref=ts',NULL,NULL,'ch',3),
	(28,'Romandie - Objets','objets à donner en Romandie','https://www.facebook.com/groups/oadromandie/?ref=ts&fref=ts',NULL,NULL,'ch',3),
	(29,'Genève - Objets','objets à donner région genève','https://www.facebook.com/groups/155890377931935/?ref=ts&fref=ts',NULL,NULL,'ge',3),
	(30,'Nyon - Objets','objets à donner région Nyonnaise','https://www.facebook.com/groups/144804385630499/?ref=ts&fref=ts',NULL,NULL,'vd',3),
	(31,'Lausanne 2 - Objets','objets à donner lausanne et région','https://www.facebook.com/groups/149801375189798/',NULL,NULL,'vd',3),
	(32,'Lavaux - Objets','objets à donner et vendre région Lavaux-Jorat','https://www.facebook.com/groups/561174560562427/',NULL,NULL,'vd',3),
	(33,'CSP','Consultation sociales/juridiques/de couple et famille/jeunes/migration','http://www.csp.ch/csp/prestations/',NULL,NULL,'ch',6),
	(34,'Douches Mauvernay','Centre sportif avec douches accessibles à 1.-','http://www.lausanne.ch/thematiques/olympisme-et-sport/sport-a-vivre/installations-sportives/centres-sportifs/mauvernay.html','021 784 14 36','Route de Cojonnex 95, 1000 Lausanne','vd',3),
	(35,'Free-Wifi','wifi gratuit en suisse','http://www.openwifispots.com/country_free_wifi_wireless_hotspot-Switzerland_CH.aspx',NULL,NULL,'ch',2),
	(36,'Croix Rouge Vaudoise','Action en faveur de la santé, de la famille, du social et du bénévolat','http://www.croixrougevaudoise.ch/activites/index.php','021 340 00 70','Rue Beau-Séjour 9/13, 1002 Lausanne','vd',8),
	(37,'Hygiène et vêtements gratuits','soins d\'hygiène et vêtements gratuits à genève','http://www.ville-geneve.ch/themes/social/precarite/soins-hygiene-vetements-gratuits/',NULL,NULL,'ge',7),
	(38,'Corref','Un projet professionnel sur mesure en 4 étapes','http://www.corref.ch/orientation',NULL,'Place de la Gare 10, 1003 Lausanne','vd',5),
	(39,'Club social rive droite','Un lieu pour recréer un lien avec des personnes qui sont en grande précarité, pour des raisons matérielles, sociales ou psychologiques',NULL,'022 418 99 10','Rue du Temple 10, 1201 Genève','ge',5),
	(40,'Club social rive gauche','Un lieu pour recréer un lien avec des personnes qui sont en grande précarité, pour des raisons matérielles, sociales ou psychologiques',NULL,'022 418 98 50','Rue Hugo-De-Senger 2, 1205 Genève','ge',5),
	(41,'Le jardin de Montbrillant','200 repas gratuits servis 6 jours sur 7',NULL,'022 310 22 75','Rue de Montbrillant 3, 1201 Genève','ge',5),
	(42,'022 310 22 75','L\'Espace solidaire Pâquis est un lieu d\'accueil, d\'écoute et d\'accompagnement social, ouvert du lundi au vendredi de 9h à 18h','http://www.ville-geneve.ch/plan-ville/social/espace-solidaire-paquis/','022 734 32 38','Rue de Berne 49, 1201 Genève','ge',5),
	(43,'Aboudaby','Vêtements, jouets, meubles, literies pour les personnes sans ressources','http://www.carrefour-rue.ch/cr.php?p=acti&s=aboudaby',NULL,'route de St-Julien 85, 1228 Plan-les-Ouates','ge',5),
	(44,'Caverne d\'Ali-Baba','Ramassage et récupération de meubles, matériel, livres, vaisselle, nourriture, produits de toilette, appareils ménagers, etc. en parfait état pour mise à disposition gratuite des personnes démunies ou/et des lieux d\'accueil et hébergement de Carrefour-Rue.','http://www.carrefour-rue.ch/cr.php?p=acti&s=alibaba',NULL,'route de St-Julien 85, 1228 Plan-les-Ouates','ge',5),
	(45,'Jouetterie','de 9h à 17h du lundi au vendredi\r\nBoutique de récupération et vente de jouets de seconde main.\r\nLes personnes démunies peuvent y trouver gratuitement ce dont elles ont besoin, pour elles et pour leurs enfants','http://www.carrefour-rue.ch/cr.php?p=acti&s=jouet',NULL,'Rue des Grottes, 1201 Genève','ge',5),
	(46,'Brico\'Agence','Bricoles Agence est une activité qui donne la possibilité aux personnes dans la précarité et touchées par la situation économique actuelle, de travailler, d\'être accompagnées et avec l\'aide de tous, trouver des solutions','http://www.carrefour-rue.ch/cr.php?p=acti&s=ba','079 826 05 08',NULL,'ge',5),
	(47,'Brico\'Agence','Bricoles Agence est une activité qui donne la possibilité aux personnes dans la précarité et touchées par la situation économique actuelle, de travailler, d\'être accompagnées et avec l\'aide de tous, trouver des solutions','http://www.carrefour-rue.ch/cr.php?p=acti&s=ba','079 826 05 08',NULL,'ge',5),
	(48,'La galerie','La Galerie est un lieu d’accueil, d’échange et de réconfort, ouvert à toutes et à tous, et destiné en particulier aux personnes en difficulté.','http://www.ville-geneve.ch/plan-ville/social/galerie/',NULL,'Rue de l\'Industrie 13, 1201 Genève','ge',5),
	(49,'Le Resto\'scout','Le Resto’scout propose une fois par semaine, le dimanche soir de 18h à 20h, un moment de convivialité et de partage autour d’un repas aux plus démunis de la ville','http://www.ville-geneve.ch/plan-ville/social/resto-scout/',NULL,'Place de Montbrillant 2, 1201 Genève','ge',5),
	(50,'Armée du Salut','services sociaux de l\'armée du salut. L\'Œuvre sociale est un domaine d\'activité de l\'Armée du Salut Suisse.\r\nDans le cadre de nos prestations nous poursuivons une approche holistique. Elles visent à procurer aux personnes dans le besoin, sécurité et estime de soi et sens à la vie','http://www.armeedusalut-oeuvresociale.ch/offres/institutions-sociales-1/','031 388 05 72','Effingerstrasse 53, 3008 Berne','ch',9),
	(51,'Démarche','Démarche propose plus de 400 places de travail (emploi-formation-évaluation-coaching-accompagnement personnalisé) sur les cantons de Vaud et de Genève.','http://www.demarche.ch/presentation.php','021 313 44 00','Rue de la Vigie 3, 1003 Lausanne','vd',5),
	(52,'Le Caré','lieu caritas de rencontre, activités et socialisation','http://lecare.ch/','022 343 17 17','Rue du Grand-Bureau 13, 1211 Genève','ge',5),
	(53,'Soins genève','Consultations médicales gratuites pour personnes en précarité',NULL,NULL,'rue Hugo-de-Senger 4, genève','ge',5),
	(54,'Hospice général','Institution Genevois d\'action sociale','http://www.hospicegeneral.ch/','022 420 52 00','Cours de Rive 12, 1211 Genève 3','ge',5),
	(55,'Internet à Lausanne','liste de cyber cafés à lausanne','http://www.lausanne.ch/thematiques/vivre-a-lausanne/a-votre-service/acces-wifi-cybercafes.html',NULL,NULL,'vd',5),
	(56,'Easyswap','easyswap est un site de petites annonces totalement gratuit où on échange des biens et services avec des swaps plutôt qu’avec de l’argent.','https://www.easyswap.org',NULL,NULL,'ch',5),
	(57,'La boutique 2','Boutique de vente d\'habits, chaussures, sacs et accessoires neufs ou en bon état pour tous et revendu à petit prix. Ce sont principalement des articles donnés par \"monsieur et madame tout le monde\". Leur devise : Donne une seconde vie à tes habits !','https://www.facebook.com/pages/La-Boutique-2/208673155810975','078 808 84 76','Route de Sous-Ville 3, 1580 Avenches.','vd',6),
	(58,'EGP','Lieu de rencontres et d\'échanges, l\'EGP offre à ses membres un espace leur permettant de se retrouver et d\'imaginer ensemble des projets communs.','http://www.vaudfamille.ch/EGP','021 311 13 39','Place de la Riponne 5, 1005 Lausanne','vd',5),
	(59,'ETSL','ETSL est l’organe du Service du Travail de la Ville de Lausanne, le ST, qui a pour mission de créer et de dispenser des mesures d’insertion professionnelle et sociale','http://www.etsl.ch/site/index.php?rub=2&id=2','021 315 71 50','Av. de Beaulieu 1, 1002 Lausanne','vd',5),
	(60,'Entraide famille Vaudoise','L\'Entraide familiale vaudoise est une association dont le but premier est de renforcer les contacts et les échanges entre personnes sous le signe de l\'entraide.','http://www.entraidefamilialevaudoise.com/','021 341 90 71','Av. de Rumine 2, 1005 Lausanne','vd',7),
	(61,'Atelier éveil','l’Éveil est un espace de créativité qui accueille des personnes en rupture sociale, fragilisées ou marginalisées, à la recherche d’un mieux-être.','http://www.atelier-eveil.ch/','079 886 34 43','Rue Pichard 6, 1003 Lausanne','vd',5),
	(62,'Fondation Cherpillod','La Fondation Cherpillod est active dans l’éducation spécialisée, l’accompagnement social et l’insertion professionnelle des jeunes adultes et de leurs familles.','http://www.fondationcherpillod.ch/','021 694 15 15','Place de l\'Hôtel de Ville 3,  1510 Moudon','vd',5),
	(63,'avasad','Aide et de soins à domicile','http://www.avasad.ch/jcms/m_6794/fr/nos-prestations','021 623 36 36','Route de Chavannes 37, 1002 Lausanne','vd',5),
	(64,'CSIAS','La CSIAS est une association professionnelle qui s\'engage pour la conception et le développement de l\'aide sociale en Suisse. Sa préoccupation fondamentale porte sur le soutien et l\'intégration des personnes en détresse. Depuis sa fondation en 1905, elle s\'engage en faveur d\'une lutte efficace contre la pauvreté.','http://csias.ch/index.php','031 326 19 19','CSIAS, Monbijoustrasse 22, 3000 Berne 14','ch',5),
	(65,'Fonds privés Lausanne','Différents fonds publics et privés peuvent être sollicités en cas de coup dur, de difficulté financière passagère ou d\'une grosse facture impossible à régler.','http://www.lausanne.ch/thematiques/social-et-integration/prestations-sociales/partenaires/institutions-partenaires/liste-des-partenaires-f-l/fonds-prives.html',NULL,NULL,'vd',5),
	(66,'Français en jeu','Depuis 1991, l’Association Français en Jeu permet à des migrant-e-s en situation de précarité d’apprendre gratuitement le français.','http://www.francaisenjeu.ch/presentation','021 329 04 49','Place Pépinet 2, 1003 Lausanne','vd',5),
	(67,'GLLI','GLLI à pour but de permettre la rencontre et l’échange entre personnes avec ou sans handicap.','http://www.glli.ch/que_faisons_nous.html','021 616 26 52','8a, Allée du Bornan, 1007 Lausanne-Vidy','vd',5),
	(68,'Fondation IPT','Plus de 40 ans d\'expérience dans l\'intégration professionnelle de personnes en difficulté face au marché du travail ou atteintes dans leur santé','http://www.fondation-ipt.ch/CMS/default.asp?ID=1617&Language=FR','021 925 92 00','Rue de la Clergère 1, 1800 Vevey','vd',5),
	(69,'Association Lire et Ecrire','L’Association Lire et Ecrire propose diverses formations de base permettant à des adultes en situation d’illettrisme de mieux s’orienter dans la vie sociale, familiale et professionnelle.','http://www.lire-et-ecrire.ch/association','026 675 29 23','Rte de Domdidier 8, 1563 Dompierre','vd',5),
	(70,'Fondation mère Sofia','soupe populaire - repas gratuit chaque jour','http://www.meresofia.ch/?page_id=98','078 626 43 22','Rue St-Martin 18, 1005 Lausanne','vd',5),
	(71,'Macadam services','macadam services - aide au déménagement, travaux d\'entretien ou de rénovation','http://www.meresofia.ch/?page_id=101','021 311 50 91','Place du Tunnel 9, 1005 Lausanne','vd',5),
	(72,'L\'échelle','l\'échelle - soutien lors d\'endettement, écoute active et colis nourriture','http://www.meresofia.ch/?page_id=103',NULL,'Itinérant','vd',5),
	(73,'Kit-de-survie','achat de légumes contre la précarité, pour soutenir la fondation mère sofia','http://www.kit-de-survie.ch/','021 661 10 15','Pl. du Tunnel, 1005 Lausanne','vd',5),
	(74,'LE RELEASE','Aide, informations, accompagnement individuel et familial concernant les toxicomanies, l\'alcoolisme, la délinquance.\r\nSoutien aux jeunes : aide orientation, recherche d\'apprentissage ou formation.\r\nAnimations d\'ateliers d\'expression et de promotion à la santé ; création de spectacles.\r\nServices gratuits et anonymat garanti.\r\nPermanence : lundi - vendredi 17h30 - 21h30\r\nPermanence téléphonique : lundi - vendredi 8h30 - 12h00','http://www.ville-fribourg.ch/fr/pub/officielle/affaires_sociales/instit_sociales_print.htm','026 323 18 97','Rte du Jura 23A, 1700 Fribourg','fr',6),
	(75,'Pro Infirmis','association d\'aide aux handicapés','http://www.proinfirmis.ch/fr/home.html','044 388 26 26','Feldeggstrasse 71, 8032 Zurich','ch',5),
	(76,'Aux Etangs','Aide et soutien aux femmes en difficultés avec ou sans enfant - Fribourg','http://www.auxetangs.ch/','026 322 79 86','Ch. des Etangs 3, 1700 Fribourg','fr',5),
	(77,'La tuile','Accueil de nuit pour les sans-abri, manque de logement, situation de détresse … - Fribourg','http://www.la-tuile.ch/','026 424 43 21','Rte de Marly 25, 1705 fribourg','fr',6),
	(78,'Solidarité femmes','Aide afin de combattre toutes formes de violence sur les femmes ou les enfants - Fribourg',NULL,'026 322 22 02','Case postale 1400, 1701 Fribourg','fr',5),
	(79,'Senior Santé Sarine','026 322 22 02','http://www.senior-sarine.ch/index_home.php?idm=&page=',NULL,NULL,'fr',5),
	(80,'Office Familial Fribourg','Office familial offrant aide et soutien aux familles',NULL,'026 322 10 14','Rue de Romont 29-31, 1701 Fribourg','fr',5),
	(81,'Guide social','Guide social - adresses, lois, institutions','http://www.guidesocial.ch/',NULL,NULL,'ch',5),
	(82,'ISF','institutions sociales de la ville de fribourg','http://www.ville-fribourg.ch/vfr/fr/pub/officielle/affaires_sociales/instit_sociales.htm',NULL,NULL,'fr',5),
	(83,'Caritas Fribourg',NULL,'http://www.caritas-fribourg.ch/','026 321 18 54','Rte André Piller 2, 1762 Givisiez','fr',10),
	(84,'Caritas Vaud',NULL,'http://www2.caritas-vaud.ch/','026 321 18 54','Rue Dr César-Roux 8‎, 1005 Lausanne','vd',10),
	(85,'Caritas Valais',NULL,'http://www.caritas-valais.ch/','027 323 35 02','Rue de Loèche 19, 1950 Sion 2','vs',10),
	(86,'Caritas Jura',NULL,'http://www.caritas-jura.ch/','032 421 35 60','19, Rue du Temple, 2800 Delémont','ju',10),
	(87,'Caritas Genève',NULL,'http://www.caritasge.ch/','022 708 04 44','53, Rue de Carouge, 1211 Genève 4','ge',10),
	(88,'Caritas Neuchâtel',NULL,'http://www.caritas-neuchatel.ch/','032 886 80 70','Vieux-Châtel 4, 2002 Neuchâtel','ne',10),
	(89,'Caritas conseil Dettes','On ne parle pas d’argent. Encore moins de dettes. C’est pourquoi, vous trouvez sur ce site bien des informations utiles qui tournent autour des thèmes de l’argent, du budget et des dettes.','http://www.caritas-schuldenberatung.ch/fr','0800 708 708.',NULL,'ch',10),
	(90,'Police, appel d’urgence',NULL,NULL,'117',NULL,'ch',10),
	(91,'Police, appel d’urgence',NULL,NULL,'117',NULL,'ch',10),
	(92,'Feu, centrale d’alarme',NULL,NULL,'118',NULL,'ch',10),
	(93,'Ambulances, appel d’urgence',NULL,NULL,'144',NULL,'ch',10),
	(94,'La Main Tendue','La Main Tendue, aide au téléphone, téléphone de crise, téléphone d\'urgence',NULL,'143',NULL,'ch',10),
	(95,'Aide téléphonique pour les enfants et les jeunes',NULL,NULL,'147',NULL,'ch',10),
	(96,'Malley Prairie','centre d\'accueil pour les femmes et enfants victimes de violence, vivant dans une situation difficile','http://www.malleyprairie.ch/fr/index.php','021 620 76 76','chemin de la prairie 34, 1007 Lausanne','vd',5),
	(97,'Halte Emmaüs','La Halte d’Emmaüs Femmes Genève - Douches, lavabos, sanitaires, buanderie - Du lundi au vendredi 9h30–17h','http://emmaus-ge.ch/','022 300 20 79','Rue Ancienne 67, 1227 Carouge','ge',7),
	(98,'Carrefour-Rue','Association privée d\'action sociale, elle offre accopmagnement, hébergement, repas et activités aux personnes sans abri ou démunies','http://www.carrefour-rue.ch/','022 310 22 75','Rue de la Coulouvrenière 4, 1204 Genève','ge',5),
	(99,'Point d\'eau Rive gauche','Point d’eau – Rive gauche - Accueil personnalisé, douches, lavabos, sanitaires\r\nBuanderie, machines à laver et à sécher le linge (poudre \r\nà lessive à disposition). Linges, savon, shampooing,\r\nnécessaire de toilette, de rasage et de petits soins \r\nà disposition. Du mardi au vendredi 9h–12h','http://www.carrefour-rue.ch/cr.php?p=acc&s=po',NULL,'Route de Frontenex 48, 1207 Genève','ge',5),
	(100,'Point d\'eau rive droite','Point d’eau – Rive droite - Accueil personnalisé, douches, lavabos, sanitaires,\r\ncoiffeur, pédicure. Soins dentaires et ophtalmologiques\r\nBuanderie, machines à laver et à sécher le linge (poudre \r\nà lessive à disposition). Linges, savon, shampooing,\r\nnécessaire de toilette, de rasage et de petits soins \r\nà disposition. Du lundi au vendredi 15h–19h','http://www.carrefour-rue.ch/cr.php?p=acc&s=po','022 734 67 60','Rue Chandieu 4, 1202 Genève','ge',8),
	(101,'Vêt\'Shop Friperie des Eaux-Vives - Croix-Rouge genevoise','Vente d\'habits au sac et au kilo pour hommes, femmes et enfants.','http://www.genevefamille.ch/N1418/vet-shop-friperie-des-eaux-vives-croix-rouge-genevoise.html','022 736 34 45','Rue des Eaux-Vives 84, 1207 Genève','ge',7),
	(102,'Caritas La Boutique','Ventes d\'articles Femmes, Hommes et enfants à petits prix','http://www2.caritas-vaud.ch/p111001279.html#','024 426 34 61','Rue Maison-Rouge 11, 1400 Yverdon','vd',5),
	(103,'Unité mobile de la policlinique de médecine (HUG)','Centre de soins, conseils de santé, soins pour toutes\r\npersonnes sans assurance-maladie. Lundi et mercredi\r\n14h–16h30, vendredi 10h–12h et 14h–16h30',NULL,'022 372 53 21','Centre de soins, rue des Rois 19 ,Genève','ge',9),
	(104,'Vestiaire CSP','(Centre social protestant) - Distribution de vêtements destinés aux personnes\r\nrecommandées par les services sociaux\r\nAdultes: mardi et jeudi 14h-17h\"','http://www.csp.ch/ge/prestations/consultations/social/vestiaire.php','022 700 09 31','Rue de l’Avenir 34, 1207 Genève','ge',7),
	(105,'Vestiaire central (Caritas)','Distribution de vêtements destinés aux personnes\r\nen difficulté (vêtements, chaussures, jouets)\r\nsur recommandation des services sociaux\r\nMercredi et jeudi 15h–18h',NULL,'022 708 04 44','Rue de Carouge 53, 1205 Genève','ge',5),
	(106,'(Croix-Rouge genevoise)','(Croix-Rouge genevoise) - Vêtements, chaussures, jouets, bibelots, literie\r\n(bon à retirer à la Croix-Rouge genevoise) Du lundi au vendredi 10h–13h et 14h30–18h,\r\nsamedi 14h–17h30','http://www.croix-rouge-ge.ch/index.php?page=vet-shop','022 736 34 45','Rue des Eaux-Vives 84, 1207 Genève','ge',5),
	(107,'Vêt’shop de Lyon','(Croix-Rouge genevoise) - Vêtements pour femmes et hommes\r\n(bon à retirer à la Croix-Rouge genevoise)\r\nDu lundi au vendredi 9h–18h, samedi 14h–17h','http://www.croix-rouge-ge.ch/index.php?page=vet-shop','022 340 60 53','Rue de Lyon 6, 1201 Genève','ge',5),
	(108,'Accueil de nuit','(Armée du Salut)\r\nAccueil, hébergement, renseignements divers \r\nFr. 15.– la nuit, avec soupe et petit-déjeuner \r\nChambres à 2 lits \r\nEté: 20h30–7h30 \r\nHiver: du lundi au vendredi 18h30–9h, \r\nweek-end & jours fériés 18h30–11h\"',NULL,'022 338 23 90','Chemin Galiffe 4, 1201 Genève','ge',6),
	(109,'La Virgule','Hébergement en roulottes (WC, douches, cuisine,\r\nnourriture à disposition, séjour). Hébergement d’urgence\r\ngratuit (5 places) 17h–10h, dimanche ouvert toute la\r\njournée. Durée illimitée, du 15 septembre au 15 juin','http://www.lavirgule.ch/','022 793 27 88','Chemin des Verjus 11, 1212 Grand-Lancy','ge',5),
	(110,'Action hiver','abri protection civile - Accueil, hébergement d’urgence. Gratuit, distribution de\r\nsoupe. Durée limitée Du 31 octobre 2003 au 30 avril 2004, 20h–7h30, 7j/7','http://www.genevefamille.ch/N242491/service-social-ville-de-geneve-action-hiver-abri-protection-civile.html','022 418 47 00','Rue des Vollandes 35','ge',5),
	(111,'Foyer UrGens','Lieu de vie et de réinsertion \r\nAssistance éducative, ateliers, activités sportives,\r\nactivités professionnelles dans le cadre de l’association\r\nFr. 200.– par mois. Durée: 1 an','http://www.urgens.org/Accueil.html','022 793 68 00','Route du pont butin 76, 1205 Genève','ge',5),
	(112,'Au Cœur des Grottes (Armée du Salut)','Hébergement et accompagnement social pour femmes\r\navec ou sans enfants. Fr. 84.– la nuit ou participation\r\nselon revenu mensuel, avec 3 repas par jour \r\nDurée à convenir. Accueil 8h–20h',NULL,'022 338 24 80','Rue de l’Industrie 14, 1201 Genève','ge',5),
	(113,'Foyer Arabelle','Pour femmes avec ou sans enfants. Accueil régulier \r\nou hébergement d’urgence, service de crèche \r\nFr. 80.– la nuit, petit-déjeuner et souper inclus, \r\nFr. 45.– pour les enfants. Séjour de quelques jours à 6 mois','http://www.foyerarabelle.ch/','022 792 70 84','Avenue des Grandes-Communes 64, 1213 Onex','ge',5),
	(114,'Appartement Gabrielle Sabet','(Infor Jeunes)\r\nHébergement, soutien social pour jeunes adultes dès \r\n18 ans. Fr. 10.– la nuit. Durée: 1 semaine, renouvelable\r\nCuisine et lave-linge à disposition. Du lundi au vendredi,\r\n18h–8h, le samedi dès 14h et ouvert le dimanche\r\nQuartier Jonction',NULL,'022 420 55 55','Infor Jeunes, rue Verdaine 13, 1204 Genève','ge',5),
	(115,'Foyer L’Etape','Accueil d’enfants seuls dès 5 ans, d’adolescent-e-s \r\net d’enfants accompagnés d’un parent. Les placements \r\nde mineurs seuls sont effectués uniquement à la demande\r\ndes services placeurs compétents. Fr. 18.– la nuit\r\nDurée: 1 mois. 7j/7, 24h/24','http://www.foj.ch/','022 793 50 78','Rampe du Pont-Rouge 4, 1213 Petit-Lancy','ge',5),
	(116,'Foyer Le Pertuis','\"Foyer Le Pertuis (Fondation officielle de la jeunesse)\r\nPour jeunes adultes dès 18 ans, avec ou sans enfants \r\nAssistance éducative, soutien psychologique pour les\r\nrésidant-e-s. Fr. 18.– la nuit. Durée: max. 1 mois \r\n7j/7, 24h/24 Téléphone préalable indispensable\"','http://www.foj.ch/content/le-pertuis','022 792 00 11','Route du Grand-Lancy 159, 1213 Onex','ge',5),
	(117,'Foyer Le Pont','Foyer Le Pont\r\nCentre d’accueil, hébergement d’urgence avec\r\naccompagnement socio-éducatif pour adolescent-e-s\r\nde 13 à 18 ans, placement par les services compétents\r\nFr. 18.– la nuit. Durée : max. 3 mois 7j/7, 24h/24',NULL,'022 342 00 23','Place de l’Octroi 11, 1227 Carouge','ge',5),
	(118,'Car Touche','Accueil, petits-déjeuners, activités diverses à l’extérieur\r\nTout au long de l’année',NULL,'022 310 22 75','Bus en stationnement derrière la gare Cornavin, genève','ge',5),
	(119,'La Halte d’Emmaüs Femmes Genève','Accueil de jour pour femmes en difficulté avec ou sans\r\nenfants. Ecoute, aide, information, orientation en fonction\r\ndes besoins. Petit-déjeuner et repas de midi\r\nDu lundi au vendredi 9h30–17h','5','022 300 19 68','Rue Ancienne 67, 1227 Carouge','ge',5),
	(120,'Le Jardin de Montbrillant','Le Jardin de Montbrillant\r\nAccueil, activités diverses à l’extérieur, journaux à\r\ndisposition. Repas de midi tout au long de l’année',NULL,'022 310 22 75','Rue de Montbrillant 3, 1201 Genève','ge',5),
	(121,'Plainpalais Accueil','Repas, distribution de denrées alimentaires\r\n(sur recommandation des services sociaux)\r\nRepas chaud le dimanche 16h–20h30',NULL,'022 756 15 62','Route des Acacias 20 (arcade), 1227 Acacias','ge',5),
	(122,'Le Square-Hugo','Accueil, écoute, accompagnement, aide aux démarches\r\nadministratives (recherche logement et emploi)\r\nPetit-déjeuner 9h30–10h30 et repas chaud dès 16h\r\nDimanche et jours fériés, repas chaud à 12h\r\nOuvert du lundi au vendredi 9h30–11h30 et 15h–18h,\r\ndimanche 11h–14h, fermé le samedi',NULL,'022 800 37 50','Rue Hugo-de-Senger 2-4, 1205 Genève','ge',5),
	(123,'Le Bateau Genève','Accueil, divers travaux d’entretien et restauration du Bateau,\r\npayés Fr. 15.– l’heure\r\nPetit-déjeuner à Fr. 2.– tous les jours 7h30–10h30\r\n(sauf le dimanche)\r\nRepas de midi à Fr. 5.– du mardi au vendredi de novembre\r\nà fin mars; le mardi et le vendredi le reste de l’année\r\nHiver : lundi et samedi 7h30–12h,\r\ndu mardi au vendredi 7h30–17h\r\nEté: lundi et samedi 7h30–12h, mardi et vendredi 7h30–17h,\r\nmercredi et jeudi 7h30–12h et 13h30–17h',NULL,'022 786 43 45','Amarré côté Eaux-Vives, quai Gustave-Ador, 1200 Genève','ge',5),
	(124,'La Galerie','Accueil, espace culturel, expositions, concerts gratuits\r\nRepas à bien plaire le mercredi 12h–14h\r\nBrunch le dimanche 11h–15h (de Fr. 6.– à Fr. 8.–)\r\nOuvert du mardi au jeudi 19h–23h,\r\nvendredi et samedi 20h–1h,\r\ndimanche 11h–15h et 19h–23h',NULL,'022 340 29 76','Rue de l’Industrie 13, 1201 Genève','ge',5),
	(125,'Genève Solidarité','Centre d’animation pour jeunes de 12 à 25 ans. Activités\r\nsportives et culturelles, suivi personnalisé dans une\r\nperspective de lutte et de prévention contre toutes sortes\r\nde dépendances (drogues légales et illégales)\r\nInscription Fr. 20.– par mois ou 1 heure de travail\r\nRepas à 19h30 tous les soirs, sauf samedi et dimanche\r\n7j/7: du lundi au vendredi 12h–22h, samedi 12h–19h\r\net dimanche 12h–16h',NULL,'022 731 72 72','Rue des Pâquis 35, 1201 Genève','ge',5),
	(126,'Trait d’Union (HUG)','Accueil pour personnes avec enfants (jusqu’à 5 ans),\r\nayant ou ayant eu des problèmes liés à la\r\ntoxicodépendance et/ou à l’alcool\r\nAteliers, halte-garderie, point de rencontre\r\nRepas Fr. 5.– par famille, le mardi à midi\r\nOuvert les jours ouvrables 15h–18h, mardi 11h–18h',NULL,'022 320 63 26','Rue Lombard 5, 1205 Genève','ge',5),
	(127,'Les Colis du coeur','Distribution gratuite de denrées alimentaires\r\n(sur recommandation des services sociaux)\r\nMardi 10h–18h30',NULL,'022 300 18 18','Chemin de la Gravière 7, 1227 Acacias','ge',5),
	(128,'Emmaüs Fribourg','communauté emmaus fribourg','http://www.emmaus-fribourg.ch/fr/','026 424 55 67','Route de la Pisciculture 6 E, 1705 Fribourg','fr',5),
	(129,'Emmaüs Lausanne','communauté emmaus vaud','http://www.emmauslausanne.ch/index.php','021 731 27 28','Rue de la Combe 39, 1037 Etagnières','vd',5),
	(130,'Emmaüs Valais','communauté emmaus valais',NULL,'027 203 33 20','Route des Fournaises, 1950 Sion','vs',5),
	(131,'Emmaüs Neuchâtel','communauté emmaus neuchatel','http://www.emmaus-ne.ch/','032 968 42 02','La Joux-Perret 8, 2301 La Chaux-de-Fonds','ne',5),
	(132,'Emmaüs Genève','Communauté d’Emmaüs\r\nCentre d’accueil et de réinsertion par le travail (débarras,\r\nrécupération, brocante). Consultations médicales, service\r\nadministratif pour les résidants. Hébergement gratuit\r\nDurée illimitée si place disponible. 7j/7, 24h/24','http://emmaus-ge.ch/','022 342 39 59','Route de Drize 5, 1227 Carouge','ge',5),
	(133,'Conseil social et subsides d\'études','Emplois en étude pour étudiants - Fribourg','http://www.unifr.ch/social/fr','026 300 71 60','rue Techtermann 8, 1700 Fribourg','fr',5),
	(134,'Pro Senectute Fribourg','description du système financier, de la situation et des solutions à disposition des personnes retraitées','http://www.fr.pro-senectute.ch/cours-formation/personnes/agees/assurances-sociales.html','026 305 29 92','Route des Cliniques 17, 1701 Fribourg','fr',6),
	(135,'Service de l\'action sociale','aide sociale fribourg','https://www.fr.ch/sasoc/fr/pub/aide_sociale/buts_aide_sociale.htm','026 305 29 92','Route des Cliniques 17, 1701 Fribourg','fr',5),
	(136,'Protection de l\'Enfant et de l\'Adulte','Autorité de Protection de l\'Adulte et de l\'Enfant de Sion','http://www.sion.ch/particuliers/sante-affaires-sociales/affaires-sociales/autorite-protection-intercommunale-enfant-et-adulte.xhtml','027 324 14 70','rue des Vergers 1, 1950 Sion','vs',5),
	(137,'Office communal du travail','Office communal du travail, chômage, inspection des apprentis',NULL,'027 324 14 45','avenue de la Gare 21, 1950 Sion','vs',5),
	(138,'Pro Senectute Valais','service social pour personnes âgées animation, formation, prévention',NULL,'027 322 07 41','rue de la Porte-Neuve 20, 1950 Sion','vs',5),
	(139,'Emera','L’objectif de la Fondation Emera est d’améliorer la qualité de vie des personnes en situation de handicap','http://www.emera.ch/','027 329 24 70','Avenue de la Gare 3, 1951 Sion','vs',5),
	(140,'Centre médio social','service d\'aide sociale du Centre Médico-social de Sion','http://centres-medico-sociaux.ch/fr/pages/29-aide-sociale','027 324 14 12','Av. de la Gare 21, 1950 Sion','vs',5),
	(141,'Insos','Association nationale des institutions pour personnes avec handicap','http://www.insos.ch/fr/','031 385 33 00','Zieglerstrasse 53, 3000 Berne 14','ch',5),
	(142,'Transport handicap','association valaisanne de transport de personnes avec handicap','http://www.transporthandicap.ch/','027 323 90 00','Rue de la Piscine 10, 1950 Sion','vs',5),
	(143,'Croix-rouge Valais','entraide et bénévolat en Valais','http://www.rotes-kreuz-wallis.ch/','027 322 13 54','Rue du Chanoine Berchtold 10, 1950 Sion','vs',5),
	(144,'Cerebral','Cerebral Valais est une association de parents d\'enfants IMC qui œuvre à la défense de leurs intérêts, ainsi qu\'à une meilleure compréhension des différences, afin que leurs enfants puissent obtenir, malgré leur situation de handicap, une place à part entière dans la société.','http://cerebral-vs.ch/','027 346 70 44','Avenue de Tourbillon 9, 1950 Sion','vs',5),
	(145,'Fondation Domus','réhabilitation psychosociale','http://www.fondation-domus.ch/','027 205 75 00','Route du Simplon 31, 1957 Ardon','vs',5),
	(146,'Chez Paou','centre d\'accueil d\'urgence pour adultes','http://www.chezpaou.ch/','027 744 60 06','Chemin des Poiriers 4, 1907 Saxon','vs',5),
	(147,'Foyer Aurore','accueil de dames et enfants en détresse',NULL,'027 323 22 00','Rue de l\'Eglise 9, 1950 Sion','vs',5),
	(148,'Point du Jour','accueil des femmes (avec ou sans enfant) victimes de violences physiques ou psychologiques',NULL,'027 723 20 03','Rue de l\'Hôtel de Ville 16 Martigny,','vs',5),
	(149,'Armée du Salut Aigle','chambre de secours (2 lits)',NULL,'024 466 21 75','avenue du Chamossaire 8, Aigle','vs',5),
	(150,'Job-Transit','Articles de seconde main',NULL,'027 456 40 11','Rue de Bellerive 24, Chippis','vs',5),
	(151,'SOS Futures Mères','Articles de seconde main',NULL,'027 322 12 02','Av. Max-Huber 10, Sierre,','vs',5),
	(152,'Faire le Pas','pour parler d\'abus sexuels','http://www.fairelepas.ch/','0848 000 919','Rue du Léman 12, 1920 Martigny','vs',5),
	(153,'Alcoliques Anonymes Valais','support et écoute pour combattre l\'alcoolisme et vivre mieux',NULL,'0848 848 846',NULL,'vs',5),
	(154,'Alcoliques Anonymes Jura','support et écoute pour combattre l\'alcoolisme et vivre mieux',NULL,'079 843 40 43',NULL,'vs',5),
	(155,'Féderation romande des consommateurs','Conseil et aide budgets pour toute la Suisse Romande',NULL,'021 331 00 90','rue de Genève 7, 1002 Lausanne','vd',5),
	(156,'Budget-conseil Suisse','Budget, aides et modéles en ligne','http://www.budgetberatung.ch/Exemples-de-budget.19+M52087573ab0.0.html',NULL,NULL,'ch',5),
	(157,'SOS info dettes','consultation téléphonique d\'aide à l\'endettement',NULL,'0800 708 708',NULL,'ch',5),
	(158,'Bureaux Social de l\'Armée du Salut',NULL,'http://saswiwb03.salvationarmy.ch/web/neweb.nsf/DocumentsFR/Sozialberatungsstellen','021 646 46 10',NULL,'ch',5),
	(159,'AVIEA','Association Valaisanne des Institutions en faveur des Enfants et Adolescents et Adultes en difficulté','http://www.aviea.ch/','027 329 00 60',NULL,'vs',5),
	(160,'Action sociale Jura','Le Service de l\'action sociale coordonne et met en partie en oeuvre l\'action sociale sur le territoire jurassien ou pour les Jurassiennes et les Jurassiens hors canton','http://www.jura.ch/DSA/SAS.html','032 420 51 40','faubourg des Capucins 20, 2800 Delémont','ju',5),
	(161,'Jet Service','consultation sociale et juridique pour les jeunes','http://www.csp.ch/vd/prestations/consultations/jeunes/',NULL,NULL,'vd',5),
	(162,'Services Sociaux Valais',NULL,'http://www.vs.ch/Navig/navig.asp?MenuID=15862',NULL,NULL,'vs',5),
	(163,'Services Sociaux Lausanne',NULL,'http://www.lausanne.ch/lausanne-officielle/administration/enfance-jeunesse-et-cohesion-sociale/social.html','021 315 75 11','Place Chauderon 4, 1002 Lausanne','vd',5),
	(164,'Services Sociaux Fribourg','Rue de l\'Hôpital 2, 1700 Fribourg','http://www.ville-fribourg.ch/fr/pub/officielle/affaires_sociales/aide_sociale.htm','026 351 76 04',NULL,'fr',5),
	(165,'Services Sociaux Genève',NULL,'http://www.ville-geneve.ch/administration-municipale/departement-cohesion-sociale-solidarite/services-municipaux/service-social/','022 418 47 00','Rue Dizerens 25, 1205 Genève','ge',5),
	(166,'Services Sociaux Nyon',NULL,'http://www.nyon.ch/fr/vivre/sante-social/centre-social-regional-1128-5713','022 365 77 00','Rue des Marchandises 17, 1260 Nyon','vd',5),
	(167,'Services Sociaux Vevey',NULL,'http://www.vevey.ch/N5977/accueil.html','021 925 53 33','Rue du Panorama 3, 1800 vevey','vd',5),
	(168,'Services Sociaux Montreux',NULL,'http://www.commune-de-montreux.ch/fr/decouvrir/administration/services-communaux/services-sociaux.html','021 962 78 30','Avenue des Alpes 22, 1820 Montreux','vd',5),
	(169,'Services Sociaux Monthey',NULL,NULL,'024 475 78 10','Av. de France 6, 1870 Monthey','vs',5),
	(170,'Services Sociaux Aigle','Association régionale d\'action sociale pour le district d\'Aigle et le Pays-d\'Enhaut','http://www.arasape.ch/','024 557 27 27','avenue de la Gare 14, 1880 Bex','vd',5),
	(171,'Aide aux personnes Sion',NULL,'http://www.sion.ch/particuliers/aspects-juridiques/aide-personnes.xhtml',NULL,NULL,'vs',5),
	(172,'CVAJ','Centre Vaudois d\'Aide à la Jeunesse','http://www.cvaj.ch/','021 613 40 40','Ch. de Pré-Fleuri 6, 1006 Lausanne','vd',5),
	(173,'Maison des Jeunes','Créé en 1946, l\'Association de la Maison de Jeunes propose, seule ou en collaboration, divers programmes d\'accompagnement éducatif, résidentiels et non résidentiels, destinés à des enfants, des adolescents et des adolescentes','http://www.mdj.ch/fr/accueil.php','021 643 11 51','Chemin d\'Entre-Bois 1, 1018 Lausanne','vd',5),
	(174,'TEM','L’Association s’est fixée pour mandat de proposer un soutien aux jeunes rencontrant certaines difficultés pour mener à bien leur formation professionnelle. Ce soutien est destiné aux apprentis en formation duale de type CFC ou en AFP','http://www.t-e-m.ch/','021 625 36 81','av. de Sévelin 4B, 1007 Lausanne','vd',5),
	(175,'radin.ch','Site web de bonnes affaires pour dépenser moins','http://www.radin.ch/fr/',NULL,NULL,'ch',5),
	(176,'Office du logement','L\'Office communal du logement traite les différentes questions liées aux logements subventionnés, examine toute nouvelle demande de construction de logements subventionnés','http://www.yverdon-les-bains.ch/prestations-deladministration/jeunesse-et-cohesion-sociale/partenariat-et-prestations-sociales/office-du-logement/','024 423 69 40','Rue de Neuchâtel 2, 1400 Yverdon','vd',5),
	(177,'Entraide familiale','Vestiaire \"à la bonne occase\"',NULL,'024 426 16 00','Rue des Pêcheurs 7, 1400 Yverdon','vd',5);

/*!40000 ALTER TABLE `ad` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table ad_theme
# ------------------------------------------------------------

DROP TABLE IF EXISTS `ad_theme`;

CREATE TABLE `ad_theme` (
  `ad_id` int(11) NOT NULL,
  `theme_id` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`ad_id`,`theme_id`),
  KEY `IDX_AA15BD8D4F34D596` (`ad_id`),
  KEY `IDX_AA15BD8D59027487` (`theme_id`),
  CONSTRAINT `FK_AA15BD8D4F34D596` FOREIGN KEY (`ad_id`) REFERENCES `ad` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_AA15BD8D59027487` FOREIGN KEY (`theme_id`) REFERENCES `theme` (`id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

LOCK TABLES `ad_theme` WRITE;
/*!40000 ALTER TABLE `ad_theme` DISABLE KEYS */;

INSERT INTO `ad_theme` (`ad_id`, `theme_id`)
VALUES
	(1,'alimentation'),
	(2,'vetements'),
	(3,'global'),
	(4,'alimentation'),
	(5,'conseil'),
	(5,'social'),
	(6,'conseil'),
	(6,'integration'),
	(6,'social'),
	(7,'aider'),
	(7,'conseil'),
	(7,'global'),
	(8,'conseil'),
	(8,'social'),
	(9,'conseil'),
	(9,'famille'),
	(12,'alimentation'),
	(13,'alimentation'),
	(13,'global'),
	(14,'personnes_agees'),
	(15,'conseil'),
	(15,'famille'),
	(15,'femme'),
	(16,'transports'),
	(17,'transports'),
	(18,'transports'),
	(19,'global'),
	(20,'conseil'),
	(20,'jeunes'),
	(20,'sante'),
	(21,'conseil'),
	(22,'conseil'),
	(22,'sante'),
	(23,'logement'),
	(24,'activites'),
	(24,'conseil'),
	(24,'social'),
	(25,'aider'),
	(25,'social'),
	(26,'alimentation'),
	(27,'aider'),
	(27,'global'),
	(28,'aider'),
	(28,'global'),
	(29,'aider'),
	(29,'global'),
	(30,'aider'),
	(30,'global'),
	(31,'aider'),
	(31,'global'),
	(32,'aider'),
	(32,'global'),
	(33,'global'),
	(34,'hygiene'),
	(35,'communication'),
	(36,'aider'),
	(36,'famille'),
	(36,'sante'),
	(36,'social'),
	(37,'hygiene'),
	(37,'vetements'),
	(38,'conseil'),
	(38,'social'),
	(38,'travail'),
	(39,'activites'),
	(39,'conseil'),
	(39,'social'),
	(40,'activites'),
	(40,'conseil'),
	(40,'social'),
	(41,'alimentation'),
	(42,'aider'),
	(42,'conseil'),
	(42,'social'),
	(43,'enfants'),
	(43,'vetements'),
	(44,'renovation'),
	(44,'social'),
	(44,'travail'),
	(45,'enfants'),
	(46,'renovation'),
	(46,'travail'),
	(47,'integration'),
	(47,'renovation'),
	(47,'travail'),
	(48,'alimentation'),
	(48,'conseil'),
	(49,'alimentation'),
	(50,'global'),
	(51,'conseil'),
	(51,'integration'),
	(51,'travail'),
	(52,'activites'),
	(52,'conseil'),
	(52,'integration'),
	(52,'social'),
	(53,'sante'),
	(54,'global'),
	(55,'communication'),
	(56,'global'),
	(57,'vetements'),
	(58,'personnes_agees'),
	(59,'conseil'),
	(59,'integration'),
	(59,'travail'),
	(60,'aider'),
	(60,'famille'),
	(60,'global'),
	(61,'activites'),
	(61,'conseil'),
	(61,'integration'),
	(61,'social'),
	(62,'formation'),
	(62,'integration'),
	(62,'transports'),
	(63,'aider'),
	(63,'famille'),
	(63,'sante'),
	(63,'transports'),
	(64,'aider'),
	(64,'conseil'),
	(64,'famille'),
	(64,'finances'),
	(64,'integration'),
	(64,'logement'),
	(65,'finances'),
	(66,'communication'),
	(66,'formation'),
	(66,'integration'),
	(67,'handicap'),
	(67,'integration'),
	(67,'social'),
	(68,'conseil'),
	(68,'formation'),
	(68,'integration'),
	(68,'transports'),
	(69,'conseil'),
	(69,'formation'),
	(69,'integration'),
	(69,'travail'),
	(70,'alimentation'),
	(71,'aider'),
	(71,'renovation'),
	(72,'alimentation'),
	(72,'conseil'),
	(72,'dettes'),
	(73,'aider'),
	(73,'alimentation'),
	(74,'conseil'),
	(74,'toxicomanie'),
	(75,'conseil'),
	(75,'handicap'),
	(76,'conseil'),
	(76,'enfants'),
	(76,'famille'),
	(76,'femme'),
	(77,'logement'),
	(78,'conseil'),
	(78,'enfants'),
	(78,'famille'),
	(78,'femme'),
	(79,'personnes_agees'),
	(80,'conseil'),
	(80,'famille'),
	(81,'conseil'),
	(81,'global'),
	(81,'social'),
	(82,'global'),
	(83,'global'),
	(84,'global'),
	(85,'global'),
	(86,'global'),
	(87,'global'),
	(88,'global'),
	(89,'conseil'),
	(89,'dettes'),
	(90,'vetements'),
	(91,'hotline'),
	(92,'hotline'),
	(93,'hotline'),
	(94,'hotline'),
	(95,'hotline'),
	(96,'aider'),
	(96,'conseil'),
	(96,'logement'),
	(97,'femme'),
	(97,'hygiene'),
	(98,'global'),
	(99,'hygiene'),
	(100,'hygiene'),
	(100,'sante'),
	(101,'vetements'),
	(102,'vetements'),
	(103,'sante'),
	(104,'vetements'),
	(105,'vetements'),
	(106,'vetements'),
	(107,'vetements'),
	(108,'vetements'),
	(109,'logement'),
	(110,'logement'),
	(111,'integration'),
	(111,'logement'),
	(112,'conseil'),
	(112,'logement'),
	(112,'social'),
	(113,'femme'),
	(113,'logement'),
	(114,'jeunes'),
	(114,'logement'),
	(115,'jeunes'),
	(115,'logement'),
	(116,'conseil'),
	(116,'jeunes'),
	(116,'logement'),
	(117,'activites'),
	(117,'etudiants'),
	(117,'integration'),
	(117,'jeunes'),
	(117,'logement'),
	(118,'activites'),
	(118,'conseil'),
	(118,'logement'),
	(118,'social'),
	(119,'alimentation'),
	(119,'conseil'),
	(119,'integration'),
	(119,'social'),
	(120,'activites'),
	(120,'alimentation'),
	(120,'social'),
	(121,'alimentation'),
	(122,'alimentation'),
	(122,'conseil'),
	(122,'integration'),
	(122,'social'),
	(122,'travail'),
	(123,'activites'),
	(123,'alimentation'),
	(123,'conseil'),
	(123,'renovation'),
	(123,'travail'),
	(124,'activites'),
	(124,'alimentation'),
	(124,'conseil'),
	(124,'social'),
	(125,'aider'),
	(125,'conseil'),
	(125,'integration'),
	(125,'jeunes'),
	(125,'social'),
	(125,'travail'),
	(126,'alimentation'),
	(126,'conseil'),
	(126,'enfants'),
	(126,'famille'),
	(126,'toxicomanie'),
	(127,'alimentation'),
	(128,'activites'),
	(128,'conseil'),
	(128,'formation'),
	(128,'integration'),
	(128,'logement'),
	(128,'social'),
	(128,'travail'),
	(129,'activites'),
	(129,'conseil'),
	(129,'formation'),
	(129,'integration'),
	(129,'logement'),
	(129,'social'),
	(129,'travail'),
	(130,'activites'),
	(130,'conseil'),
	(130,'formation'),
	(130,'integration'),
	(130,'logement'),
	(130,'social'),
	(130,'travail'),
	(131,'activites'),
	(131,'conseil'),
	(131,'formation'),
	(131,'integration'),
	(131,'logement'),
	(131,'social'),
	(131,'travail'),
	(132,'activites'),
	(132,'conseil'),
	(132,'formation'),
	(132,'integration'),
	(132,'logement'),
	(132,'renovation'),
	(132,'travail'),
	(133,'conseil'),
	(133,'etudiants'),
	(133,'finances'),
	(133,'travail'),
	(134,'conseil'),
	(134,'finances'),
	(134,'personnes_agees'),
	(135,'conseil'),
	(135,'finances'),
	(135,'logement'),
	(135,'travail'),
	(136,'aider'),
	(136,'conseil'),
	(136,'enfants'),
	(137,'conseil'),
	(137,'formation'),
	(137,'travail'),
	(138,'conseil'),
	(138,'personnes_agees'),
	(139,'conseil'),
	(139,'handicap'),
	(139,'integration'),
	(140,'conseil'),
	(140,'hygiene'),
	(140,'sante'),
	(141,'handicap'),
	(141,'integration'),
	(141,'sante'),
	(142,'handicap'),
	(142,'transports'),
	(143,'global'),
	(144,'conseil'),
	(144,'handicap'),
	(144,'integration'),
	(144,'social'),
	(145,'conseil'),
	(145,'handicap'),
	(145,'integration'),
	(145,'social'),
	(146,'logement'),
	(147,'enfants'),
	(147,'famille'),
	(147,'femme'),
	(147,'logement'),
	(148,'logement'),
	(149,'logement'),
	(150,'vetements'),
	(151,'enfants'),
	(151,'famille'),
	(151,'vetements'),
	(152,'conseil'),
	(152,'social'),
	(153,'aider'),
	(153,'conseil'),
	(153,'hotline'),
	(153,'toxicomanie'),
	(154,'aider'),
	(154,'conseil'),
	(154,'hotline'),
	(154,'toxicomanie'),
	(155,'conseil'),
	(155,'dettes'),
	(155,'finances'),
	(156,'conseil'),
	(156,'dettes'),
	(156,'finances'),
	(157,'conseil'),
	(157,'dettes'),
	(157,'hotline'),
	(158,'conseil'),
	(158,'global'),
	(159,'enfants'),
	(159,'etudiants'),
	(159,'jeunes'),
	(160,'conseil'),
	(160,'integration'),
	(160,'social'),
	(161,'conseil'),
	(161,'jeunes'),
	(161,'social'),
	(162,'global'),
	(163,'global'),
	(164,'global'),
	(165,'global'),
	(166,'global'),
	(167,'global'),
	(168,'global'),
	(169,'global'),
	(170,'global'),
	(171,'global'),
	(172,'conseil'),
	(172,'jeunes'),
	(173,'conseil'),
	(173,'enfants'),
	(173,'etudiants'),
	(173,'formation'),
	(173,'jeunes'),
	(174,'formation'),
	(174,'jeunes'),
	(174,'travail'),
	(175,'alimentation'),
	(175,'conseil'),
	(175,'finances'),
	(176,'logement'),
	(177,'aider'),
	(177,'enfants'),
	(177,'famille'),
	(177,'vetements');

/*!40000 ALTER TABLE `ad_theme` ENABLE KEYS */;
UNLOCK TABLES;


# Dump of table theme
# ------------------------------------------------------------

DROP TABLE IF EXISTS `theme`;

CREATE TABLE `theme` (
  `id` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `title` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  `bigTitle` varchar(255) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

LOCK TABLES `theme` WRITE;
/*!40000 ALTER TABLE `theme` DISABLE KEYS */;

INSERT INTO `theme` (`id`, `title`, `bigTitle`)
VALUES
	('activites','Activités',''),
	('aider','Aider',NULL),
	('alimentation','Alimentation','T\'as du beurre pour ma tartine ?'),
	('communication','Communication',''),
	('conseil','Conseil',''),
	('dettes','Dettes',''),
	('enfants','Enfants',''),
	('etudiants','Étudiants',NULL),
	('famille','Famille',''),
	('femme','Femme',''),
	('finances','Finances',''),
	('formation','Formation',''),
	('global','Global',''),
	('handicap','Handicap',''),
	('hotline','Hotline',''),
	('hygiene','Hygiène',''),
	('integration','Intégration',''),
	('jeunes','Jeunes',''),
	('logement','Logement','Je peux squatter ton canapé ?'),
	('personnes_agees','Personnes âgées',''),
	('renovation','Rénovation',''),
	('sante','Santé','Je suis pauvre, c\'est grave docteur ?'),
	('social','Relations sociales','Tu m\'aimes sans argent ?'),
	('toxicomanie','Toxicomanie',''),
	('transports','Transports',''),
	('travail','Travail',''),
	('vetements','Vêtements','Y\'a pas moins cher que les soldes ?');

/*!40000 ALTER TABLE `theme` ENABLE KEYS */;
UNLOCK TABLES;



/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
